src: |
  SELECT t_accident_nature.oid AS accident_nature_id,
      t_accident_nature.code AS accident_nature_code,
      t_accident_nature.texte AS accident_nature_texte,
      t_accident_nature.section_id AS accident_nature_section_id,
      t_accident_nature.section_code AS accident_nature_section_code,
      t_accident_nature.section_texte AS accident_nature_section_texte
     FROM rh.t_accident_nature;